Installation problem with .Net 2.0

Installation problem with .Net 2.0

Postby lin » Tue 03 Jan 2006 13:31

I have installed DotNet framework 2.0.50727 but the installation setup from PostgreSQLDirect 2.40 doesnt found it and it doesnt continue the installation process.

Whats the problem? Its occurs both in the trial version and the licensing one.
lin
 
Posts: 1
Joined: Tue 03 Jan 2006 13:25

Postby SecureGen » Tue 03 Jan 2006 13:54

If you do not have VS2005 installed, you should install provider in the minimal configuration.
SecureGen
Devart Team
 
Posts: 133
Joined: Thu 08 Sep 2005 06:27


Return to dotConnect for PostgreSQL